"114.title" = "コピー";
"139.title" = "General";
"169.title" = "Streams";
"181.title" = "このファイルを再生可能なプレイヤー";
"38.ibShadowedToolTips[0]" = "基本";
"38.ibShadowedToolTips[1]" = "ツリー";
"38.ibShadowedToolTips[2]" = "テキスト";
"38.ibShadowedToolTips[3]" = "Other Views";
"39.label" = "表示";
"39.paletteLabel" = "表示";
"PWm-W6-Msn.title" = "出力形式を選択してください";
"l1c-6L-mdF.title" = "テキスト";
